.c-news-events h2 {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
}
.c-news-events__button {
  margin-top: 24px;
  margin-top: 1.5rem;
  text-align: center;
}

#views-exposed-form-vw-news-events-block-all ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  min-height: 75px;
}
@media (min-width: 768px) {
  #views-exposed-form-vw-news-events-block-all ul {
    min-height: unset;
  }
}
#views-exposed-form-vw-news-events-block-all ul a {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 110%;
  border-radius: 8px;
  padding: 4px 8px;
  border: 1px solid #D4C8DB;
  color: #222222;
}
#views-exposed-form-vw-news-events-block-all ul a.bef-link--selected {
  background-color: #6E4784;
  border-color: #6E4784;
  color: #FFFFFF;
}
